Bug 149868 (IT_66993) - shlib not recognised as such
Summary: shlib not recognised as such
Status: CLOSED ERRATA
Alias: IT_66993
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: file   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 156320 175084
TreeView+ depends on / blocked
 
Reported: 2005-02-28 15:01 UTC by Bastien Nocera
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2005-166
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 19:27:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
test.so (152.98 KB, application/octet-stream)
2005-02-28 15:02 UTC, Bastien Nocera
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:166 qe-ready SHIPPED_LIVE file bug fix update 2005-09-28 04:00:00 UTC

Description Bastien Nocera 2005-02-28 15:01:14 UTC
$ file test.so
test.so: new-fs dump file (little endian), This dump Thu Jan  1
19:16:33 1970, Previous dump Thu Jan  1 01:00:00 1970, Level zero,
type: Label ÷, Host 2\001,, not stripped

Test file attached below.

Comment 1 Bastien Nocera 2005-02-28 15:02:53 UTC
Created attachment 111474 [details]
test.so

Comment 2 Radek Vokal 2005-03-07 13:44:14 UTC
I've included the patch into rawhide version (file-4.13-3). Lib files
have now greater priority than fs-dump files. Anyway, it would be nice
to prove that the patch is correct and there's no other collision,
later I'll push this patch into RHEL. 

Comment 11 Red Hat Bugzilla 2005-09-28 19:27:11 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-166.html



Note You need to log in before you can comment on or make changes to this bug.